/*     114134 : 이미지      */
.img__114134__ {max-width:100%}
.img__114134__ * {box-sizing:border-box}
.img__114134__ a {display:block;vertical-align:top}
.img__114134__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__114134__ {text-align:center;}
}

/*     114540 : 공백      */
.solid_line__114540__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__114540__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114540__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114540__ {height:0px;}
}

/*     114543 : 장문 텍스트      */
.textarea__114543__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114543__ p {font-size:17px}
}

/*     114132 : 이미지      */
.img__114132__ {max-width:100%}
.img__114132__ * {box-sizing:border-box}
.img__114132__ a {display:block;vertical-align:top}
.img__114132__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__114132__ {text-align:center;}
}

/*     114535 : 공백      */
.solid_line__114535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__114535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114535__ {height:0px;}
}

/*     114539 : 장문 텍스트      */
.textarea__114539__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114539__ p {font-size:17px}
}

